{
  "id": "jona_4067",
  "name": "Jona Bautista",
  "handle": "jona",
  "gender": "female",
  "description": "american female who cosplays as Lita from WWE",
  "tags": [
    "cosplayer",
    "professional wrestling",
    "advanced sewing and prop making",
    "muay thai",
    "early 2000s pop-punk history",
    "retro video games",
    "urban exploration",
    "street photography"
  ],
  "avatar_url": "/media/jona_4067/avatar.webp?t=1770192837",
  "banner_url": "/media/jona_4067/banner.webp?t=1770192828",
  "videos": [
    "/media/jona_4067/videos/01_smile_reveal.mp4?t=1770192879"
  ],
  "images": [
    "/media/jona_4067/images/01_mid_mid_neutral.webp",
    "/media/jona_4067/images/02_image.webp",
    "/media/jona_4067/images/03_image.webp",
    "/media/jona_4067/images/04_image.webp",
    "/media/jona_4067/images/05_image.webp",
    "/media/jona_4067/images/06_image.webp",
    "/media/jona_4067/images/07_image.webp",
    "/media/jona_4067/images/08_image.webp",
    "/media/jona_4067/images/09_image.webp",
    "/media/jona_4067/images/10_image.webp",
    "/media/jona_4067/images/11_image.webp",
    "/media/jona_4067/images/12_image.webp",
    "/media/jona_4067/images/13_image.webp",
    "/media/jona_4067/images/14_image.webp",
    "/media/jona_4067/images/15_image.webp",
    "/media/jona_4067/images/16_image.webp",
    "/media/jona_4067/images/17_image.webp",
    "/media/jona_4067/images/18_image.webp",
    "/media/jona_4067/images/19_image.webp",
    "/media/jona_4067/images/20_image.webp",
    "/media/jona_4067/images/21_image.webp",
    "/media/jona_4067/images/22_image.webp",
    "/media/jona_4067/images/23_image.webp",
    "/media/jona_4067/images/24_image.webp",
    "/media/jona_4067/images/25_image.webp",
    "/media/jona_4067/images/26_image.webp",
    "/media/jona_4067/images/27_image.webp",
    "/media/jona_4067/images/28_image.webp",
    "/media/jona_4067/images/29_image.webp",
    "/media/jona_4067/images/30_image.webp",
    "/media/jona_4067/images/31_image.webp",
    "/media/jona_4067/images/32_image.webp",
    "/media/jona_4067/images/33_image.webp",
    "/media/jona_4067/images/34_image.webp",
    "/media/jona_4067/images/35_image.webp",
    "/media/jona_4067/images/36_image.webp",
    "/media/jona_4067/images/37_image.webp",
    "/media/jona_4067/images/38_image.webp",
    "/media/jona_4067/images/39_image.webp",
    "/media/jona_4067/images/40_image.webp",
    "/media/jona_4067/images/41_image.webp",
    "/media/jona_4067/images/42_image.webp",
    "/media/jona_4067/images/43_image.webp",
    "/media/jona_4067/images/44_image.webp",
    "/media/jona_4067/images/45_image.webp",
    "/media/jona_4067/images/46_image.webp",
    "/media/jona_4067/images/47_image.webp",
    "/media/jona_4067/images/48_image.webp",
    "/media/jona_4067/images/49_image.webp",
    "/media/jona_4067/images/50_image.webp",
    "/media/jona_4067/images/51_image.webp",
    "/media/jona_4067/images/52_image.webp",
    "/media/jona_4067/images/53_image.webp",
    "/media/jona_4067/images/54_image.webp"
  ],
  "created_at": "2026-02-04T01:12:36.992606-07:00",
  "dir_name": "jona_4067"
}